
body.indigo #Header { background-color: #4B0082; }

body.indigo #MainMenu ul li a.current, body.indigo #MainMenu ul li a.section { background-color: #4B0082; }

#LectureDetails label { color: #4B0082; }

h1, h2, h3, h4 { color: #4B0082 }
.searchResultList li h4, .searchResultList li h4 a { color: #4B0082 }
/* a, a:visited { color: #a00; } */

body.indigo .nestPageMenu { border-bottom: 5px solid #507124; }
body.indigo .nestPageMenu a.nest-current { background-color: #4B0082; }

body.indigo #Breadcrumbs a { color: #4B0082; }

body.indigo #SectionMenu ul li a.section,
body.indigo #SectionMenu ul li a.current { background-color: #4B0082; }

body.indigo #SectionMenu ul li ul.secSubMenu li a.section,
body.indigo #SectionMenu ul li ul.secSubMenu li a.current { background: #4B0082; }

body.indigo #SectionMenu ul li ul.secSubSubMenu li a.section,
body.indigo #SectionMenu ul li ul.secSubSubMenu li a.current { background: #fff; color: #4B0082; font-weight: bold; }

body.indigo #NextPrevLinks a:hover { background-color: #4B0082; }

body.indigo #Footer { background-color: #4B0082; }
body.indigo .footerList h3 { color: #bB77c6; }